Subject: Nit in section 6.2 of draft-ietf-krb-wg-kerberos-clarifications-04

From: Simon Josefsson <[email-masked]>
Date: Thu, 11 Dec 2003 22:06:26 +0100

After comparing with RFC 1510, I believe 7.5.8 below should be 7.3.

   Names of any type with an initial component of 'krbtgt' are reserved
   for the Kerberos ticket granting service. See section 7.5.8 for the
   form of such names.

Is there an updated version of -04 available?  There have been several
changes (mostly editorial, but some with implementation implications)
proposed since -04 that would be useful to see incorporated.  The
current document also expires in 8 days.

Thanks,
Simon